Subject: Re: New kibana reports
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>
Date: Thu, 5 Sep 2019 08:17:26 -0700 (MST)

Hi Charlotte, 

Thanks for adding those. This is very helpful. 

Yes I have spoken to the team and below are the inputs. 

    * The interface of the Kibana is very complicated and confuses a lot of them. Is there is any way this can be simplified? 
    * Sometimes when searching for playback issues, it shows details of the classes affected for multiple usernames which also create confusion. 
    * Can we also add multiple timezone section so that we can see the results exactly as per the club's timezone. 
    * Can Kibana show iPad capacity, iPad version and iOS version as well? 
    * Also should show the club name as soon as we search via Username. 
    * Is there any way to connect it via Salesforce so that it can display Active Entitlements, Studios, email address registered and other issues with Salesforce if any? 
    * Also if Kibana can have a option through which we can force sync the iPad with scheduler. 

I understand that the Kibana is more to help us with the details of the APP for specific user however if this can be developed as one stop tool it would be great and very helpful. 

Hope the questions make sense. Do let me know if you need further explanation for each point highlighted. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "lesmills" <[email-masked]> 
Sent: Thursday, 5 September, 2019 09:24:43 
Subject: New kibana reports 

Hi Pritish, 

I’ve created two new articles in Troubleshooting > Kibana reports to help with questions you and the team might have. 

Can you let me know if there are any questions that you’d like answered via Kibana that you struggle to find the info for at the moment. I’ve got a meeting with the Kibana team next week and it would be good to have a list for them to work on for us. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ http://www.lesmills.com/getgrit ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]